Subject: Laughter is the Best Medicine
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 15 May 2005 16:14:24 +1000

Issue No. 142-16th May,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Test for Dementia

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Being a father carries with it some pretty serious responsibilities.  That is why it is so important to learn to laugh and that’s why we have a section in fathersonline dedicated to laughter.

In 1979 Norman Cousins wrote, ‘Anatomy of an Illness (As Perceived by the Patient)’.  Cousins had ankylosing spondylitis, a rheumatoid-like disorder.  Considering the hospital noisy and impersonal, Cousins checked into a hotel room where he read inspirational and humorous literature and watched Candid Camera and Groucho Marx film clips.  Although flat on his back with pain when the experiment began, within a few months Cousins returned to full-time work.  He attributed his recovery to the cultivation of positive emotions.  Humour used properly can be a beneficial antidote against anxiety, stress, tension and depression that contributes to physical illness.

John Ingram Walker in ‘Leverage Your Time – Balance Your Life’ says, “The highest level of humour allows us to appreciate the absurdities and the paradoxes of life.  Viewing our frustrations with humour – learning to laugh at ourselves and our problems – allows us to be more flexible and better balanced.”

•     Laughter increases the number of natural good killer cells that attack viral infected cells such as cancer and tumour cells.

•     Laughter reduces pain levels in the body.

•     Laughter helps muscles relax.

•     Laughter reduces stress hormones.

•     Laughter can provide good cardiac conditioning especially for those who are unable to perform physical exercise.  A belly laugh is equivalent to ‘an internal jogging’, Norman Cousins.

•     Laughter and humour may significantly increase a person’s level of hope according to psychologist David H Rosen.

•     Laughter invokes light heartedness and increased mental clarity.

•     Laughter lowers blood pressure.

•     Laughter helps people communicate and strengthens friendship

While my wife and I were working out at the gym the other day a dentist friend of mine told us this story.  There were two men fishing in a boat.  One of them got so seasick he threw up not only the contents of his stomach but his new false teeth as well.  His friend, seeing his dilemma, thought he would play a joke on him to brighten his day.  His friend took out his own false teeth and put them on a hook, pretending to catch them on his fishing line.  He reeled them up and said, “Look what I’ve found!”  His friend grabbed the teeth, carefully inspected them and then said as he threw them overboard, “No mate, they’re not mine!”

As comedian Will Rogers said, “Friends, I don’t give advice.  But, if I did, I’d just say that we’re only on this earth for a short time; so for heaven’s sake, have a few laughs and don’t take things so seriously, especially ourselves.  Just live your life so you wouldn’t be ashamed to sell the family parrot to the town gossip.”

Lovework

Lighten up and learn to laugh at yourself as Will Rogers said.  Why not have a family session or funny story time around your family meal this week and remember:

Laughter is the best medicine.

Yours for more laughter

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Test for Dementia

'It's that time of year to take our annual age test.'

Exercise of the brain is as important as exercise of the muscles.   As we grow older, it's important that we keep mentally alert  The saying; 'If you  don't use it, you will lose it' also applies to the brain, so...  Below is a very private way to gauge your loss or non-loss of intelligence.

So, take the following test presented here and determine if you are losing it or are still 'with it.'  The spaces below are so you don't see the answers until you have made your answer.

OK, relax, clear your mind and... begin.

WELL MAYBE NOT THAT CLEAR!

1. What do you put in a toaster?

Answer: 'bread.'  If you said 'toast,' then give up now and go do something  else.   Try not to hurt yourself.   If you said, 'bread,' go to Question 2.

2. Say 'silk' five times.   Now spell 'silk.'  What do cows drink?

Answer: Cows drink water.   If you said 'milk,' please do not attempt the next question.   Your brain is obviously over stressed and may even overheat.   It may be that you need to content yourself with reading something more appropriate such as Children's World.   If you said 'water' then proceed to Question 3.

3. If a red house is made from red bricks and a blue house is m ade from blue bricks and a pink house is made from pink bricks and a black house is made from black bricks, what is a green house made from?

Answer: Greenhouses are made from glass.   If you said 'green bricks,' what the devil are you still doing here reading these questions?????
If you  said 'glass,' then! go on to Question 4.

4. It's twenty years ago, and a plane is flying at 20,000 feet over  Germany   (If you will recall, Germany at the time was politically divided into West Germany and East Germany.)  Anyway, during the flight, TWO of the engines fail.   The pilot, realizing that the last remaining engine is also failing, decides on a crash landing procedure.   Unfortunately the engine fails before he has time and the plane fatally crashes smack in the middle of 'no man's land' between East Germany and West Germany.   Where would you  bury the survivors?   East Germany or West Germany or in 'no man's land'?

Answer: You don't, of course, bury survivors.

If you said ANYTHING else, you are a real dunce and you must NEVER try to rescue anyone from a plane crash.   Your efforts would not be appreciated.   If you said, 'Don't bury the survivors', then proceed to the next question.

5. Without using a calculator - You are driving a bus from London to Milford Haven in Wales.   In London, 17 people get on the bus.  In Reading, six people get off the bus and nine people get on.  In Swindon, two people get off and four get on. In Cardiff, 11 people get off and 16 people get on. In Swansea, three people get off and five people get on In Carmathen, six people get off and three get on. You then arrive at  Milford Haven. What was the name of the bus driver?

Answer: Oh, for crying out loud!

Don't you remember your own name? It  was YOU!!

Now pass this along to all your 'smart friends' and hope they do better than you did.

PS: 95% of people fail in most of the questions!!

Back to top

Single Dads

I’m On to It

Tony Miller

Here I am Saturday morning down the office. I have had a very heavily scheduled week touring far north Queensland opening DIDs groups and presenting the DIDs program to neighbourhood and community centres. I was watching TV with my young fella and an advert for the Fatherhood Foundation pops up. 'I love my dad', 'My dad gives me heaps of kisses and hugs'.  My son looks at me and smiles and that's all that's needed.

Suddenly I realise I haven't written my piece.  I rush for the computer and begin to write and sure enough the phone rings.  It's Marsh and he is on my case already.  I assure him I'm on to it. 'Write something funny, there's enough misery in life he says'. I'm on to it. I bang away at the keyboard. My son keeps interrupting

'What are we going to do today dad?'  It's raining, soccer's cancelled.

'Can I have a friend over?”

“Sure, I will be finished in a minute.”

'Can I have the coke in the fridge?'

“Sure, I will be finished in a minute.”

'Dad, can I have the chips in the cupboard?'

“Sure, I will be finished in a minute mate.”

'Dad, can Josh sleep over tonight?'

“Sure, I will be with you in a minute.”

'Dad, can You take Josh and me to the movies tonight?'

“Sure, just hang on a minute I'm nearly finished.”

Bang, there it goes as if in the same overload my brain is heading to.

ERROR MESSAGE YOUR CDISK #@$ &  whatever is corrupted.

What's that mean?

'Dad, how do you spell harbour ?'

“H A R B O U R” The computer screen goes blank.

'Dad, what's the postcode ?”

“2450 mate.”

I'm staring at a blank screen.  Suddenly the computer is running some program I've never seen before. Numbers are tearing across the screen at such a rapid pace I cannot distinguish them. Everything stops and the computer reboots itself. Sitting there staring at the screen in disbelief, hands by my side, shoulders lowered as if in some sort of surrender mode, realising I have probably lost the whole story I had just written.

'Dad, can I have those lollies in the cupboard?”

“Of course, why not” I say, as I surrender to the fact that computers and kids are pretty much the same, they know just when to hit. Of course when the computer reboots itself for the seventh time there is no record of my lovely FUNNY piece.

'Come on mate we will have to go down to the office, the computer is cactus. I will have to do some work there, we won't be long, bring some toys to play with.”

I set him up in an adjoining office while I work in mine. I've now given up on the original story. Because as I started to write the . . .

'Dad, how much longer ?'

“Not long mate.”

'Hey dad, can I use the other computer ?

“Sure mate, won't be long.”

'Dad, what's the postcode?” I begin to laugh, I give up.

I know Marsh will be on the phone any minute wanting to know where my piece is.

I sing out to my little bloke.

'I love ya mate.”

He replies instantly, 'Love ya too dad'.

I'm glad he is around asking the questions and I'm glad I am here to answer the . . .

'Hey dad, can you take me up to Big W, I need some new colouring in pencils?”

I'm on to it . . .

Tony Miller dids

Tony Miller

[email-masked]

www.dadsindistress.asn.au

Back to top

Thought for the Week

Like swimming, riding, writing, or playing golf,

happiness can be learned.

Boris Sokoloff

Back to top

News & Info

Divorce laws face major shakeup

http://www.news.com.au/story/0,10117,15211825-421,00.html

___________________________________________

Fathering comes first for Russell Crowe

'Being a father has meant, very simply, that it comes first,' Crowe, 41, says.

http://entertainment.news.com.au/story/0,10221,15217783-7484,00.html

______________________________________________

Letters

Dear Fatherhood Foundation,

Story telling....

Just a quick suggestion.

I have three sets of grandchildren-–three families that is.

You have from five to ten to capture their imagination with stories.

My most successful approach is animal, vegetable and mineral.

The children select one of each and I have to weave them into a story.

eg. A monkey, a carrot and a rock.

Sometimes I amaze myself. Almost always they ask for another.

Then they often ask, 'What did you do when you were our age Pa?'

But then my wife (Nana)  tries to censor them.

Neil E. RYAN

Back to top

Dad's Prayer

Dear God

It seems that I’m a bit too serious at times.

Please help me to lighten up!

Help me to learn a joke or two.

Help me tell them to my children.

Help me be a laugh leader in the home

Because in your book it says,

‘A happy heart is good medicine and a

cheerful mind works healing’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.